/* トップEージ用 */

#main #maincontent_top{
	border-top: 3px solid #ECECEC;
}
#picup .main{
	margin-top: 10px;
	margin-bottom: 10px;
}
#picup .centerline{
	background: url(../images/picup_line01.gif) repeat-y center;
}
#picup .content{
	margin: 0px;
	padding: 10px 0px;
	width: 330px;
}
#picup .eventtitle_s{
	margin: 0px 0px 0.3em;
	padding: 0px;
	font-size: 80%;
	font-weight: bold;
	color: #333333;
}
#picup .eventtitle_l{
	font-weight: bold;
	margin: 3px 0px 0.5em;
	padding: 0px;
	font-size: 100%;
	line-height: 1.3em;
}
#picup .eventinfo{
	font-size: 80%;
	color: #666666;
	margin: 0px;
	padding: 0px;
	line-height: 130%;
}
#picup .eventimg{
	margin: 0px 7px 0px 0px;
	padding: 1px;
	border: 1px solid #676767;
	/* float: left; */
}


#topics{
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}
#topics .topicslist{
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 1.2em;
}
#topics dl.topicslist dt{
	clear: left;
	float: left;
	margin: 0 0 0.7em;
	width: 11em;
	padding-left: 24px;
	color: #666666;
	background : url(../linkmark_01.gif) 8px 0.3em / auto auto no-repeat scroll padding-box border-box transparent;
	border-bottom: 1px solid #D2D2D2;
	padding-bottom: 0.8em;
}
#topics dl.topicslist dd{
  margin-bottom: 0.7em;
  margin-left: 11em;
	border-bottom: 1px solid #D2D2D2;
	padding-bottom: 0.8em;
}
#picup .main .content .textbox{
	/* float: right; */
	margin: 0px;
	padding: 0px;
	/* width: 235px; */
}

#course{
	margin: 0px 0px 35px;
	padding: 0.7em 0px 0px;
	font-size: 90%;
	font-weight: bold;
	border-top: 1px solid #D2D2D2;
	border-bottom: 1px solid #D2D2D2;
}
#course .courselist{
	list-style: none;
	padding: 0px;
	margin: 0em;
}
#course ul.courselist li{
	margin: 0;
	padding-left: 24px;
	color: #666666;
	background : url(../linkmark_02.gif) 8px 0.3em / auto auto no-repeat scroll padding-box border-box transparent;
	padding-bottom: 0.8em;
}
